@font-face {
    font-family: 'Helvetica';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Helvetica/2118381000000109057-700-normal.ttf');
}
@font-face {
    font-family: 'Aileron';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Aileron/2118381000000109086-600-normal.otf');
}
@font-face {
    font-family: 'Aileron';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Aileron/2118381000000109086-400-normal.otf');
}
@font-face {
    font-family: 'Helvetica';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Helvetica/2118381000000109057-400-normal.ttf');
}
@font-face {
    font-family: 'Aileron';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Aileron/2118381000000109086-700-normal.otf');
}
